{
  "style_id": "krekill",
  "style_name": "Krekill",
  "style": {
    "artist_name": "krekill",
    "artistic_style": "krekill, painterly, vibrant, colorful, digital_media, 2d, high_contrast"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/krekill.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "krekill",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}